<!DOCTYPE html>
{% load static %}
{% url 'story4:pageone' as one_url %}
{% url 'story4:pagetwo' as two_url %}
{% url 'story4:pagethree' as three_url %}
{% url 'story4:pagefour' as four_url %}
{% url 'story4:pagefive' as five_url %}
{% url 'story4:story1' as story1 %}

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <link rel="stylesheet" href="{% static 'css/style.css'%}">
    
    <title>{% block title %}{% endblock title %}</title>
</head>
{% if request.path == one_url %}
<body class = 'pageone'>
{% endif %}
{% if request.path == two_url %}
<body class = 'pagetwo'>
{% endif %}
{% if request.path == three_url %}
<body class = 'pagethree'>
{% endif %}
{% if request.path == four_url %}
<body class = 'pagefour'>
{% endif %}
{% if request.path == five_url %}
<body class = 'pagefive'>
{% endif %}

    {% if request.path == one_url %}
    <div class="container-fluid">

        <div class="row">
            <br><br><br><br><br><br><br><br><br>
        </div>

        <div class="row">
            <div class="jumbotron jumbotron-fluid j1">
                <div class="container">
                    <div class="row">
                        <br><br><br><br><br>
                    </div>
    {% include 'navbar.html' %}
    {% else %}
    {% include 'navbar.html' %}
    {% endif %}
    <div class="content">
        {% block content %}
        {% endblock content %}
    </div>
</body>
</html>